.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f2ce1cef-b808-d9e8-ef5b-00542093573a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2ce1cef-b808-d9e8-ef5b-00542093573a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-731b575d-3d20-67e2-f7d0-13ce7b809f71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-731b575d-3d20-67e2-f7d0-13ce7b809f71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7958e16a-313e-2b64-1126-94c3fe3c0e0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7958e16a-313e-2b64-1126-94c3fe3c0e0b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-faf4709a-6853-dbfd-10bc-8f2cfc08d719 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faf4709a-6853-dbfd-10bc-8f2cfc08d719) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-404c3395-f8bb-ea6e-a904-3162130ce7ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-404c3395-f8bb-ea6e-a904-3162130ce7ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
